Endpoint Vulnerability

Security Vulnerability CVE-2020-6441 for Google Chrome

Description

Insufficient policy enforcement in omnibox in Google Chrome prior to 81.0.4044.92 allowed a remote attacker to bypass security UI via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2020-6441,